View Issue Details

IDProjectCategoryView StatusLast Update
0034729LazarusLCLpublic2019-01-07 12:05
ReporterPavol SAssigned Towp 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.0RC2Product Build 
Target Version2.0Fixed in Version 
Summary0034729: TFlowPanel property BorderSpacing missing
DescriptionTFlowPanel.BorderSpacing property is not published in Object Inspector.
Steps To ReproducePlace TFlowPanel on form.
Additional InformationFix in ExtCtrls.Pas:

  TFlowPanel = class(TCustomFlowPanel)
  published
    ...
    property BorderSpacing;
    ...
   
TagsNo tags attached.
Fixed in Revision59864
LazTarget2.0
Widgetset
Attached Files

Activities

Pavol S

2018-12-19 10:55

reporter  

wp

2018-12-19 12:21

developer   ~0112696

Fixed in r59864. Please test and close if ok.

Pavol S

2019-01-06 17:22

reporter   ~0113211

It works well for me.

wp

2019-01-06 17:35

developer   ~0113212

Please "close" the report (button at the end of "View Issue Details") to remove it from the usual lists.

Pavol S

2019-01-07 12:05

reporter   ~0113231

Works as expected.

Issue History

Date Modified Username Field Change
2018-12-19 10:55 Pavol S New Issue
2018-12-19 10:55 Pavol S File Added: bug-borderspacing-missing.png
2018-12-19 12:14 wp Assigned To => wp
2018-12-19 12:14 wp Status new => assigned
2018-12-19 12:21 wp LazTarget => 2.0
2018-12-19 12:21 wp Note Added: 0112696
2018-12-19 12:21 wp Status assigned => feedback
2018-12-19 12:21 wp Target Version => 2.0
2018-12-19 12:21 wp Fixed in Revision => 59864
2018-12-19 12:21 wp Status feedback => resolved
2018-12-19 12:21 wp Resolution open => fixed
2019-01-06 17:22 Pavol S Note Added: 0113211
2019-01-06 17:35 wp Note Added: 0113212
2019-01-07 12:05 Pavol S Note Added: 0113231
2019-01-07 12:05 Pavol S Status resolved => closed